#mailcap entry added by Netscape Helper
audio/x-wav;soundplayer %s
#mailcap entry added by Netscape Helper
audio/x-au;soundplayer %s
#mailcap entry added by Netscape Helper
audio/au;soundplayer %s
#mailcap entry added by Netscape Helper
audio/wav;soundplayer %s
#mailcap entry added by Netscape Helper
audio/x-pn-audio;/usr/local/bin/raplayer %s
#mailcap entry added by Netscape Helper
audio/x-pn-realaudio;/usr/local/bin/raplayer30 %s
